Template Test

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Test< T * > Class Template Reference
Inheritance diagram for Test< T * >:

## Public Member Functions
| Test ()
Public Member Functions inherited from Test< void *, 200 >
| Test ()

## Detailed Description

### template<class T>
class Test< T * >

A partial template specialization

## Constructor & Destructor Documentation

template<class T >

Test< T * >::Test | ( |  | ) |

The constructor of the partial specilization

The documentation for this class was generated from the following file:

- templ.cpp